/**
 * @returns {{name: string, num: string}}
 */
export default function getMonths() {
  const months = [...Array(11).keys()].map(i => {
    const date = new Date(0, i);
    return {
      name: date.toLocaleString('en-US', {
        month: 'long'
      }),
      num: `${i + 1}`.padStart(2, '0')
    };
  });
  return months;
}